
.abot-us-head h1 {
    font-size: 41px;
    font-weight: 800;
    color: black;
}
.section-service-name {
    margin-top: 3.7em;
}
.abot-us-head {
  padding: 1em 2em;
  text-align: center;
  margin-bottom: 2em;
  border-bottom: 1px solid #515151;
}
.abot-us-head h1 {
    font-size: 41px;
    font-weight: 800;
    color: white;
    text-align: center;
    display: initial;
}
.main-h2 {
  font-size: 23px;
  padding: 16px 1px;
}

.about-section {
  position: relative;
  padding: 0 4em !important;
}

.about-section .content-column{
    position:relative;
    margin-bottom:40px;
}

.about-section .content-column .inner-column{
    position:relative;
    padding-top:50px;
    padding-right:100px;
}

.about-section .content-column .text{
    position:relative;
    color:#777777;
    font-size:15px;
    line-height:2em;
    margin-bottom:40px;
}

.about-section .content-column .email{
    position:relative;
    color:#252525;
    font-weight:700;
    margin-bottom:50px;
}

.about-section .image-column{
    position:relative;
    margin-bottom:50px;
}

.about-section .image-column .inner-column{
    position:relative;
    padding:40px 40px 0px 0px;
    margin-left:50px;
}

.about-section .image-column .inner-column:after{
    position:absolute;
    content:'';
    right:0px;
    top:0px;
    left:40px;
    bottom:100px;
    z-index:-1;
    border:6px solid #6248ff;
}

.about-section .image-column .inner-column .image{
    position:relative;
}

.about-section .image-column .inner-column .image:before{
    position:absolute;
    content:'';
    left:-50px;
    bottom:-50px;
    width:299px;
    height:299px;
    background:url(img/pattern-2.png) no-repeat;
}

.about-section .image-column .inner-column .image img{
    position:relative;
    width:100%;
    display:block;
}

.about-section .image-column .inner-column .image .overlay-box{
    position:absolute;
    left:40px;
    bottom:48px;
}

.about-section .image-column .inner-column .image .overlay-box .year-box{
    position:relative;
    color:#252525;
    font-size:24px;
    font-weight:700;
    line-height:1.4em;
    padding-left:125px;
}

.about-section .image-column .inner-column .image .overlay-box .year-box .number{
    position:absolute;
    left:0px;
    top:0px;
    width:110px;
    height:110px;
    color:#d7a449;
    font-size:68px;
    font-weight:700;
    line-height:105px;
    text-align:center;
    background-color:#ffffff;
    border:1px solid #000000;
}
.about-section .btn-style-three:before {
    position: absolute;
    content: '';
    left: 10px;
    top: 10px;
    z-index: -1;
    right: -10px;
    bottom: -10px;
    background: url(https://i.ibb.co/DKn55Qz/pattern-1.jpg) repeat;
}
.about-section .btn-style-three:hover {
    color: #ffffff;
    background: #27139d;
}
.about-section .btn-style-three {
  position: relative;
  line-height: 24px;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  background: #6248ff;
  display: inline-block;
  padding: 11px 40px;
  text-transform: capitalize;
  border: 2px solid #6248ff;
  font-family: 'Arimo', sans-serif;
}
.sec-title2{
    color:#fff;
}
.sec-title {
    position: relative;
    padding-bottom: 40px;
}


.sec-title .title {
    position: relative;
    color: #969696;
    font-size: 35px;
    font-weight: 700;
    padding-right: 50px;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: capitalize;
    line-height: 35px;
}
.sec-title .title:before {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 7px;
    width: 40px;
    height: 1px;
    background-color: #bbbbbb;
}





/*============================================== Support ========================================*/

.tab-pane{
  display: none;
}
#Capa_1 {
  fill: white;
}

.faq-nav {
  flex-direction: column;
  margin: 0 0 32px;
  border-radius: 2px;
  box-shadow: 0 1px 5px rgba(85, 85, 85, 0.15);
}
.faq-nav .nav-link {
  position: relative;
  display: block;
  margin: 0;
  padding: 13px 16px;
  background-color: #333d50;
  border: 0;
  border-bottom: 2px solid #2b3343;
  border-radius: 0;
  color: #fff;
  transition: background-color .2s ease;
}
.faq-nav .nav-link:hover {
  background-color: #2b3343;
}
.faq-nav .nav-link.active {
  background-color: #2b3343;
  font-weight: 700;
  color: #fff;
}
.faq-nav .nav-link:last-of-type {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom: 0;
}
.faq-nav .nav-link i.mdi {
  margin-right: 5px;
  font-size: 18px;
  position: relative;
}

.tab-content {
    box-shadow: none;
    z-index: 2;
    display: block;
    width: 100%;
    padding: 21px;
    position: relative;
    margin: 0;
    left: 0;
}
.accordion {
    margin: 0;
    max-width:inherit;
}
.tab-content .card {
  border-radius: 0;
}
.tab-content .card-header {
  padding: 15px 16px;
  border-radius: 0;
  background-color: #2b3343;
  color: white;
  margin: 12px 0;
}
.tab-content .card-header h5 {
  margin: 0;
}
.tab-content .card-header h5 button {
  display: block;
  width: 100%;
  padding: 0;
  border: 0;
  font-weight: 700;
  color: #b2b7c0;
  text-align: left;
  white-space: normal;
  background: transparent;
}
.tab-content .card-header h5 button:hover, .tab-content .card-header h5 button:focus, .tab-content .card-header h5 button:active, .tab-content .card-header h5 button:hover:active {
  text-decoration: none;
}
.tab-content .card-body p {
  color: #ccc;
  font-weight: 400;
}
.tab-content .card-body p:last-of-type {
  margin: 0;
}

.accordion > .card:not(:first-child) {
  border-top: 0;
}

.collapse.show .card-body {
  backdrop-filter: blur(5px);
  background-color: rgba(34,34,34,.5);
  border: 1px solid rgba(255,255,255,.1);
  border-radius: 16px;
  padding: 29px 38px;
}

.heading-main-system {
    text-align: center;
    padding: 4em 0em;
    display: block ruby;
}


.constrained-content.mt40.copy {
  max-width: 70%;
  margin: 4em auto;
}


@media only screen and (max-width : 920px) {

      .grid-m{
      display: grid;
    }
    .about-section {
      position: relative;
      padding: 0 1em !important;
    }
    .constrained-content.mt40.copy {
      max-width: 100%;
      margin: 0em auto;
    }

}